<template>
    <div class="container">
        <status404></status404>
    </div>
</template>
<script>
    const status404 = resolve => require(['@/components/view/404'],resolve)
    export default {
        head() {
            return {
                title: '抱歉，您的页面迷路了',
            }
        },
        components: {
            'status404': status404,
        },
        data(){
            return {
                id: this.$route.query.id,
            }
        },
        computed: {
            
        },
        async asyncData({store, query}){
            return {
                id: query.id,
            }
        },
        mounted(){
            
        },
        methods: {
            
        },
        watch: {
            
        },
    }
</script>

<style lang="less" scoped>
.container {
    background-color: #fff;
}
</style>
